<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">

    <title>Developer Portfolio: Other Projects and Tools</title>
</head>
<body>

    <div class="bg-primary text-light d-flex p-3">
        <div class="me-auto">Ada Lovelace</div>
        <div class="d-flex">
            <div class="mx-3">About Me</div>
            <div class="mx-3">Projects</div>
            <div class="ml-3">Tools</div>
        </div>
    </div>

    <di class="text-center container-fluid p-3">

        <h3 class="mt-3">Other Projects</h3>

        <!-- Other Projects Start -->
        <div class="d-flex flex-column flex-md-row mx-5">

            <!-- HTML Card Start -->
            <div class="mb-5 mb-md-0">
                <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid">
                <h5>HTML</h5>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <!-- HTML Card End -->

            <!-- Bootstrap Card Start -->
            <div class="mx-0 mx-md-4 mb-5 mb-md-0">
                <img src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg"  class="img-fluid">
                <h5>Bootstrap</h5>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <!-- Bootstrap Card End -->

            <!-- Nose JS Server Card Start -->
            <div class="mb-5 mb-md-0">
                <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png"  class="img-fluid">
                <h5>Node JS Server</h5>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <!-- Node JS Server Card End -->

        </div>
        <!-- Other Projects End -->

        <!-- Tools Section Start -->
        <div>

            <!-- Core Tools Section Start -->
            <h3>Core Tools</h3>

            <div class="mb-5 mb-md-0">
                <div>
                    <img width="150" src="images/logo-html5.png"/>
                </div>
                <div>
                    <img width="150" src="images/logo-css3.png"/>
                    <img width="150" src="images/logo-javascript.png"/>
                </div>
            </div>
            <!-- Core Tools Section End -->
            
            <!-- Other Tools Section Start -->
            <h3>Other Tools</h3>

            <div class="d-flex flex-row flex-md-column align-items-top align-items-md-center justify-content-center">
                <div class="d-flex flex-column flex-md-row">
                    <img width="150" src="images/logo-mongodb.png"/>
                    <img width="150" src="images/logo-nodejs.png"/>
                    <img width="150" src="images/logo-expressjs.png"/>
                    <img width="150" src="images/logo-react.png"/>
                    <img width="150" src="images/logo-heroku.png"/>
                </div>
                <div class="d-flex flex-column flex-md-row mt-0 mt-md-3">
                    <img width="150" src="images/logo-git.png"/>
                    <img width="150" src="images/logo-sublime-text-3.png"/>
                    <img width="150" src="images/logo-postman.png"/>
                    <img width="150" src="images/logo-gitlab-ci-cd.png"/>
                </div>
            </div>
            <!-- Other Tools Section End -->
            
        </div>
        <!-- Tools Section End -->

    </div>

    <!-- Bootstrap Script -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>
    
</body>

</html>